jdk1.8 jdk-8u171-windows-x64.zip

所需积分/C币:30 2020-09-08 12:48:53 205.5MB ZIP
21
收藏 收藏
举报

JAVA jdk1.8的版本,( coreNLP是使用Java编写的,运行环境需要在JDK1.8,1.7貌似都不支持,需要引进 .jar 包),下载StanfordNLP需要jdk1.8,而此处为8u171的版本

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • 分享学徒

    成功上传1个资源即可获取
关注 私信 TA的资源
上传资源赚积分or赚钱
    最新推荐